@charset "UTF-8";

/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/
  v2.0 | 20110126
  License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  /* border-collapse: collapse; */ /* border-spacing: 0; */
}
html {
  font-size: 62.5%;
}
/* アニメーション
-------------------------------------*/
/* ScrollTrigger マーカーを強制的に非表示にする */
.gsap-marker-scroller-end,
.gsap-marker-start,
.gsap-marker-end,
.gsap-marker-scroller-start {
  display: none !important;
}

/*fadein*/
.animated__fadeIn {
  opacity: 0;
  translate: 0 40px;
  transition: opacity 0.8s ease, translate 0.8s ease;
}

.animated__fadeIn.js-show {
  opacity: 1;
  translate: 0 0;
}

/*片側から出現*/
.animated__clipView {
  clip-path: inset(0 100% 0 0); /*before (出現前)*/
  transition: clip-path 0.8s ease;
}

/*after (出現後)*/
.animated__clipView.js-show {
  clip-path: inset(0 0 0 0);
}

/*左からスライドするアニメーション*/
.animated__slideIn--left {
  opacity: 0; /*before (出現前)*/
  transition: opacity 0.5s ease, translate 0.5s ease;
  translate: -1000px;
}

.animated__slideIn--left.js-show {
  opacity: 1;
  translate: 0;
}

/*右からスライドするアニメーション*/
.animated__slideIn--right {
  opacity: 0; /*before (出現前)*/
  transition: opacity 0.5s ease, translate 0.5s ease;
  translate: 1000px;
}

.animated__slideIn--right.js-show {
  opacity: 1; /*before (出現前)*/
  translate: 0;
}

/* ========================================
  @media screen and (min-width: 768px),print 
======================================== */
@media screen and (min-width: 768px), print {
/* base
-------------------------------------*/
body {
  font-size: 16px;
  overflow-x: hidden;
  line-height: 1.6;
  letter-spacing: 0.8px;
}

/*pc・タブレットcss*/
/*pc_defaultset*/
.pc {
  display: block !important;
}
/*pcのみ表示ブロック*/
.pc2 {
  display: inline-block !important;
}
/*pcのみ表示ブロック*/
.sp,
.sp2 {
  display: none !important;
}
/*スマホのみ表示ブロック*/
.h_menu {
  display: none;
}
/*スマホ用ヘッダ*/
.sp-header {
  display: none;
}
/*スマホ用メニュー*/
#sp-global-nav {
  display: none;
}
/*スマホ用メニュー*/
.sp-fix-list {
  display: none;
}
/* Antialiasing ※任意　*/

/* header
-------------------------------------*/
header {
  position: relative;
  width: 100%;
  max-width: 1920px;
  margin-inline: auto;
  height: clamp(5.7rem, 5.816vw + 1.233rem, 12.4rem);
  box-shadow: 0 4px 20px 0 rgba(63, 63, 63, 0.25);
  z-index: 10;
}
header .header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* header--left: logo, catch */
header .header-left {
  display: flex;
  align-items: center;
  gap: 2rem;
}
header .header-logo {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: clamp(1rem, 1.215vw + 0.067rem, 2.4rem);
  width: fit-content;
  height: 124px;
  height: clamp(5.7rem, 5.816vw + 1.233rem, 12.4rem);
}
header .header-logo a {
  display: block;
}
header .header-logo img {
  height: 100%;
  width: clamp(15rem, 14.873vw + 3.577rem, 24.4rem);
}
header .header-catch {
  font-size: clamp(1.2rem, 1.724vw - 0.124rem, 1.6rem);
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0;
}
@media screen and (min-width: 768px) and (max-width: 1500px) {
  header .header-catch {
    display: none;
  }
}
header .header-catch span {
  display: block;
}


/* header--center: g-nav */
#g-nav {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  height: 124px;
  height: clamp(5.7rem, 5.816vw + 1.233rem, 12.4rem);
  margin: 0;
  /* padding-block: 40px; */
  text-align: center;
  font-size: 16px;
}
#g-nav .navi-inner {
  display: flex;
  gap: clamp(1.2rem, 3.481vw - 1.473rem, 3.4rem);
}
#g-nav li.list {
  position: relative;
  display: inline-block;
  margin-right: 2px;
}
#g-nav li.list span {
  cursor: pointer;
}
#g-nav li.list span,
#g-nav li.list a {
  display: block;
  font-size: clamp(1.1rem, 0.434vw + 0.767rem, 1.6rem);
  font-weight: 700;
  line-height: 1.75;
  text-align: center;
  letter-spacing: 0.03em;
}
#g-nav li.list.has-list {
  position: relative;
  padding-right: 20px;
}
#g-nav li.list.has-list::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 11.67px;
  height: 5.83px;
  background: url(../images/common/gnav-arrow.svg) no-repeat center center;
  background-size: contain;
}

/* メニューアイテムのホバースタイル */
#g-nav .navi-inner .has-list:hover ul.sub {
  opacity: 1;
  visibility: visible;
}
/* ドロップダウンメニュー */
#g-nav .has-list {
  position: relative;
}
#g-nav .has-list ul.sub {
  border: 1px solid #3F3F3F; /* ドロップダウンメニューの背景色 */
  background: #fff;
  left: 0;
  position: absolute;
  top: 100%;
  opacity: 0;
  visibility: hidden;
  width: max-content;
  font-size: 10px;
}
#g-nav .has-list ul.sub li a {
  text-align: left;
  padding-inline: 8px;
  display: block;
  padding-block: 8px;
}
#g-nav .has-list ul.sub li:first-child a {
  border-bottom: 1px solid #3F3F3F;
}

/* header--right: contact */
header .header-right {
  position: relative;
  width: fit-content;
  top: 0;
  right: clamp(5rem, 4.948vw + 1.2rem, 10.7rem);
  height: clamp(5.7rem, 5.816vw + 1.233rem, 12.4rem);
  display: flex;
  justify-content: flex-end;
}
header .header-right .header-contact-list {
  display: flex;
  justify-content: center;
  align-items: stretch;
  height: 100%;
}
.header-contact-item {
  display: flex;
  align-items: center;
  border-left: 1px solid #EFECEA;
}
.header-contact-link {
  display: flex;
  align-items: center;
  gap: 8px;
  width: 100%;
  height: 100%;
  padding-inline: clamp(0.8rem, 2.083vw - 0.8rem, 3.2rem);
  line-height: 1;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
  .header-contact-list {
    height: 100%;
    gap: 12px;
  }
  .header-contact-icon {
    width: clamp(1.6rem, 0.694vw + 1.067rem, 2.4rem);
  }
  .header-contact-link {
    padding: 0px;
  }
  .header-contact-link span {
    font-size: clamp(1rem, 0.521vw + 0.6rem, 1.6rem);
  }
}


/* header--right: hamburger */
.pc-menu {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;

  /* ボタンタグのスタイルをリセット */
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  font: inherit;
  color: inherit;
  outline: none;
  box-shadow: none;
  border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

.pc-menu:hover {
  opacity: 0.8;
  cursor: pointer;
  cursor: hand;
}

#pc-menu-open {
  display: none;
  background: #EFECEA;
  max-width: 1039px;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  overflow-y: scroll;
    /*IE(Internet Explorer)・Microsoft Edgeへの対応*/
  -ms-overflow-style: none;
  /*Firefoxへの対応*/
  scrollbar-width: none;
}

/*Google Chrome、Safariへの対応*/
#pc-menu-open::-webkit-scrollbar{
  display: none;
}

#pc-menu-open .open-close-01 {
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (min-width: 1921px) {
  .pc-menu {
    right: calc((100vw - 1920px) / 2);
  }
}

.pc-menu:hover {
  opacity: 0.8;
  cursor: pointer;
  cursor: hand;
}
.pc-menu img {
  height: clamp(5.7rem, 5.816vw + 1.233rem, 12.4rem);
}
/* #pc-menu-open {
  display: none;
  background: #EFECEA;
  max-width: 1039px;
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  overflow-y: scroll;
} */
#pc-menu-open .open-close-01 {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  /* ボタンタグのスタイルをリセット */
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  font: inherit;
  color: inherit;
  outline: none;
  box-shadow: none;
  border-radius: 0;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
#pc-menu-open .open-close-01 img {
  height: clamp(5.7rem, 5.816vw + 1.233rem, 12.4rem);
  width: auto;
}
#pc-menu-open {
  /* background: #DDD6CF; */
}
#pc-menu-open .pc-menu-open__content {
  padding-block: 13.2rem;
}
#pc-menu-open .pc-menu-open__header {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 24px;
  gap: 2.8rem;
  /* transform: translateX(-3.4rem); */
}
#pc-menu-open .pc-menu-open__header-logo {
  display: flex;
  flex-direction: column;
  gap: 1.4rem;
  width: 33.1rem;
  transform: translateX(-2.5rem);
}
#pc-menu-open .pc-menu-open__header-logo img {
  width: 100%;
  height: auto;
}
#pc-menu-open .pc-menu-open__header-logo p {
  padding-left: 3rem;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.67;
  letter-spacing: 0.04em;
  color: #3F3F3F;
}
#pc-menu-open .bottomArea__snsList {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2.6rem;
}
#pc-menu-open .bottomArea__snsItem {
  display: inline-block;
}
#pc-menu-open .bottomArea__snsItem--line {
  width: 3.8rem;
}
#pc-menu-open .bottomArea__snsItem--facebook {
  width: 4.14rem;
  margin-left: 3.6rem;
}
#pc-menu-open .bottomArea__snsItem--note {
  width: 8.56rem;
  margin-left: 2.9rem;
  /* transform: translateX(-2.4vw); */
}
#pc-menu-open .bottomArea__snsItem img {
  width: 100%;
  height: auto;
}

#pc-menu-open .open-main-Box .list {
  margin-top: 3.7rem;
  /* padding-left: 19%; */
  padding-left: clamp(9rem, 50.735vw - 29.965rem, 22.8rem);
  text-align: left;
}
#pc-menu-open .open-main-Box .list li {
  margin-top: 2.5rem;
}
#pc-menu-open .open-main-Box .list li,
#pc-menu-open .open-main-Box .list li a {
  font-size: 2.953rem;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.03em;
  color: #371C09;
}
#pc-menu-open .open-main-Box .sub {
  margin-top: 1rem;
}
/* #pc-menu-open .open-main-Box .sub li, */
#pc-menu-open .open-main-Box .sub li a {
  margin-top: 1.1rem;
  padding-left: 2.9em;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.71;
  letter-spacing: 0.03em;
  color: #371C09;
}


#pc-menu-open .f-link-Box {
  width: 770px;
  float: left;
}
#pc-menu-open .f-link-Box .f-home-link {
  margin-bottom: 40px;
}
#pc-menu-open .f-link-Box .f-home-link::before {
  content: "■ ";
}
#pc-menu-open .f-link-Box .parent {
  font-size: 14px;
  color: #fff;
}
#pc-menu-open .f-link-Box .child {
  font-size: 14px;
}
#pc-menu-open .f-link-Box .child::before {
  content: "- ";
  padding-right: 5px;
}
#pc-menu-open .f-link-Box li {
  margin-bottom: 10px;
}
#pc-menu-open .f-link-l {
  float: left;
  width: 180px;
  margin-right: 40px;
}
#pc-menu-open .f-link-c {
  float: left;
  width: 180px;
  margin-right: 40px;
}
#pc-menu-open .f-link-r {
  float: left;
  width: 180px;
}
#pc-menu-open .menu-open-con-Box {
  width: 320px;
  float: left;
}
#pc-menu-open .menu-open-con-Box .sns-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

/* pullnavi */
#pullnavi {
  opacity: 0;
  transition: opacity 0.3s, transform 0.3s;
  transform: translateY(-100%);
}
#pullnavi.upMove {
  opacity: 0;
  transform: translateY(-100%);
}
#pullnavi.dwMove {
  opacity: 1;
  transform: translateY(0);
}

#pullnavi {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}
#pullnavi {
  background: #fff;
  width: 100%;
  box-shadow: 0px 3px 20px #00000029;
}
#pullnavi .inbox {
  width: 100%;
  min-width: 1280px;
  height: 70px;
  margin: 0px auto 20px auto;
  padding-top: 14px;
  position: relative;
}




/* footer
-------------------------------------*/
footer {
  width: 100%;
  /* min-width: 1100px; */
  background: #371C09;
  padding-block: 120px;
}
footer .footer-Box {
  display: flex;
  justify-content: space-between;
  gap: 64px;
  width: min(95vw, 1056px);
  margin-inline: auto;
}

footer .footer-nav {
  display: flex;
  justify-content: space-between;
  gap: 64px;
  width: fit-content;
}
footer .footer-nav-list li:not(:first-child) {
  margin-top: 16px;
}
footer .footer-nav-list-title,
footer .footer-nav-list li a {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.03em;
  color: #fff;
}
footer .footer-nav-list-title {
  margin-bottom: 16px;
}
footer .footer-nav-list--r li:not(:first-child) {
  padding-left: 24px;
}
footer .footer-nav-list--r li a {
  font-size: 14px;
  line-height: 1.7;
  letter-spacing: 0.03em;
}
footer .footer-nav-list--r li:not(:first-child) {
  margin-top: 12px;
}

footer .f-con-Box {
  width: auto;
}
footer .footer-logo {
  width: clamp(25.7rem, 18.987vw + 11.118rem, 37.7rem);
}
footer .footer-logo img {
  width: 100%;
  height: auto;
}

footer .fcon-btm-box {
  display: flex;
  justify-content: flex-end;
  gap: 16px;
  margin-top: 45px;
  margin-right: 8px;
}

footer .f-con-Box .sns-list {
  display: flex;
  align-items: center;
  gap: 16px;
}
footer .f-con-Box .sns-list li:nth-child(3) {
  margin-left: -2px;
}
footer .f-con-Box .sns-list__item {
  display: inline-block;
}
footer .f-con-Box .sns-list__item--line {
  width: 3.2rem;
}
footer .f-con-Box .sns-list__item--facebook {
  width: 3.2rem;
}
footer .f-con-Box .sns-list__item--note {
  width: 6.6rem;
}
footer .f-con-Box .sns-list li a img {
  width: 100%;
  vertical-align: middle;
}
.copyright {
  display: block;
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.67;
  letter-spacing: 0.04em;
  text-align: right;
  color: #fff;
}





/* end-contact
-------------------------------------*/
.p-bnr .l-inner.l-bnr {
	background: #ffffff;
	border-top: 10px solid #EFECEA;
	box-shadow: 0 20px 30px 0 rgba(51, 51, 51, 0.12);
	margin-inline: auto;
	padding-block: 69px 92px;
	width: min(95%, 1325px);
}

.p-bnr .p-bnr__en {
	margin-bottom: 43px;
	text-align: center;
}

.p-bnr .p-bnr__ttl {
	color: #371C09;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 0.025em;
	line-height: 1.6666666667;
	margin-bottom: 25px;
	text-align: center;
}

.p-bnr .p-bnr__human {
	margin:0 0 0 0;
  position:relative;
	width: min(95%, 80px);
	z-index: 10;
}
.p-bnr .p-bnr__human img{
position: absolute; top:-47px; left:160px;
}

.p-bnr .p-bnr__btn {
	margin-inline: auto;
	width: min(95%, 1060px);
}

.p-bnr .p-bnr__btn a {
	background: linear-gradient(180deg, #C7A043 0%, #825D33 98.92%);
	border: 1px solid #371C09;
	border-radius: 999px;
	box-shadow: 4px 4px 20px 0 rgba(0, 0, 0, 0.25);
	color: #ffffff;
	display: block;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.6666666667;
	padding-block: 40px;
	position: relative;
	text-align: center;
          width: 1060px;
        height: 122px;
}

.p-bnr .p-bnr__btn a::after {
	background: url(../images/common/bnr_btn.svg) no-repeat center center/contain;
	content: "";
	height: 40px;
	position: absolute;
	right: 64px;
	top: 50%;
	transform: translateY(-50%);
	width: 40px;
}


/* 下層共通パーツ
-------------------------------------*/
.l-header__wrap {
	background: url(../images/common/header_bg.jpg) no-repeat top center/cover;
	margin-inline: auto;
	max-width: 1920px;
	width: 100%;
}

.l-header__wrap h1 {
	color: #B19034;
	font-size: 26px;
	font-weight: 400;
	letter-spacing: -0.055em;
	line-height: 4.7307692308;
	text-align: center;
	padding-block: 11px 6px;
}

/* recaptcha
-------------------------------------*/
.grecaptcha-badge {
  z-index: 30;
}

/* common
-------------------------------------*/
.main-title {
  width: 100%;
  min-width: 1100px;
  background: #333;
  color: #fff;
  padding: 50px 0;
  text-align: center;
  margin-bottom: 30px;
}
.main-title .en {
  display: block;
  font-size: 18px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.main-title .jp {
  display: block;
  font-size: 24px;
  font-weight: bold;
}
h2.sub-title {
  padding: 25px 20px 10px;
  margin-bottom: 50px;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 2px;
  text-align: center;
  border-bottom: solid 2px #000;
}
.seo_bread_list {
  width: 1200px;
  margin: 0 auto 20px;
}
.seo_bread_list li {
  margin-right: 20px;
  float: left;
}
.seo_bread_list li::after {
  content: " >";
}
.seo_bread_list li:last-child::after {
  content: "";
}

.fit img {
  object-fit: cover;
  font-family: "object-fit: cover;";
}
html {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: none;
  overflow-x: hidden;
}

/* chrome画質悪化の対策*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* WEB FONTs 游ゴシックかすれ予防*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}
.f-min {
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
    "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.f-min-02 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.f-gothic {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", Verdana, Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}
.f-gothic-02 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.f-gothic-old {
  font-family: "Zen Old Mincho", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-zen {
  font-family: "Zen Kaku Gothic New", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-maru {
  font-family: "Zen Maru Gothic", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body {
  -webkit-text-size-adjust: 100%;
}
img {
  vertical-align: bottom;
}
a {
  text-decoration: none;
  color: #090909;
}
a:hover {
  text-decoration: underline;
}
.nobd a:hover {
  text-decoration: none !important;
}

/* clearfix */
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

/* リンク透明 */
a img:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/* リンク透明にしない */
.noop a img:hover {
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.ggmap iframe,
.ggmap object,
.ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face {
  font-family: "jp-sttl01";
  /* お好きな名前にしましょう */
  src: url("../font/.eot");
  /* IE9以上用 */
  src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff");
  /* iOS, Android用 */
  /* 念の為指定しておきます */
  font-weight: normal;
  /* 念の為指定しておきます */
  font-style: normal;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.myWebFontClass {
  font-family: "jp-sttl01";
}
}


@media screen and (min-width:768px) and (max-width:1200px) {
.p-bnr .p-bnr__btn a{border-radius:83.25vw;box-shadow:0.333vw 0.333vw 1.667vw 0 rgba(0,0,0,0.25);color:#ffffff;display:block;font-size:2vw;font-weight:600;letter-spacing:0.25vw;line-height:1.6666666667;padding-block:3.333vw;position:relative;text-align:center;width:88.333vw;height:10.167vw;}
.p-bnr .p-bnr__human img{position:absolute;top: auto; bottom: -10.2vw;left:13.333vw;}
}

/* ========================================
    @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
html {
  font-size: 62.5%;
}
body {
  overflow: hidden;
  font-size: 3.6vw;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  line-height: 1.6;
}
.pc,
.pc2 {
  display: none !important;
}
/*pcのみ表示ブロック*/
.sp {
  display: block !important;
}
/*スマホのみ表示ブロック*/
.sp2 {
  display: inline-block !important;
}
/*スマホのみ表示ブロック*/
.no-br {
  display: none;
}
/*スマホでbrを解除したい場合に使用*/
.sp_display_block {
  display: block !important;
}
/*スマホでflexboxを解除したい場合等に使用*/
.pc-menu {
  display: none;
}
.side-fix {
  display: none;
}
.fix-list {
  display: none;
}
#pc-menu-open {
  display: none;
}
#g-nav {
  display: none;
}



/* sp-header
-------------------------------------*/
.sp-header {
  box-shadow: 0 4px 20px 0 rgba(63, 63, 63, 0.25);
}
.sp-header .sp-header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/* sp-header--left: logo, catch */
.sp-header .sp-header-left {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 5px;
  padding-block: 7.5px;
  padding-left: 10px;
}
.sp-header .sp-header-logo img {
  width: 111.47px;
  height: auto;
}
.sp-header .sp-header-catch {
  font-size: 7.5px;
  font-weight: 400;
  line-height: 1.67;
  letter-spacing: 0.04em;
}

.sp-header .h-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 14vw;
  z-index: 97;
}



/* .sp-header .h-logo img {
  height: 13vw;
  width: auto;
}
.sp-header .h-menu {
  position: fixed;
  top: 0;
  right: 0;
  width: 13vw;
  z-index: 97;
}
.sp-header .h-menu img {
  height: 13vw;
  width: auto;
} */




/* ===================================
    【 SP 】  sp-global-nav
================================== */
nav#sp-global-nav .h-logo {
  display: flex;
  flex-direction: column;
  gap: 5px;
  padding-top: 1.8vw;
  padding-left: 2.4vw;
}
nav#sp-global-nav .h-logo img {
  height: 6.5vw;
  width: auto;
}
nav#sp-global-nav .h-logo-text {
  font-size: 1.8vw;
  font-weight: 400;
  line-height: 1.67;
  letter-spacing: 0.04em;
  color: #3F3F3F;
}
#sp-global-nav  .cta-btn img {
  display: block;
  margin-inline: auto;
}
nav#sp-global-nav {
  font-size: 3.8vw;
  z-index: 99;
  overflow: scroll;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  display: none;
  background-color: #efecea;
  box-sizing: border-box;
  color: #fff;
  padding: 0 0 30vw 0;
}

nav#sp-global-nav .open-close-01 {
  position: fixed;
  top: 0;
  right: 0;
  width: 14vw;
  z-index: 98;
  
}

nav#sp-global-nav .open-color-Box {
  padding: 13.8vw 0 15vw;
}
nav#sp-global-nav .open-link {
  width: 70vw;
  margin: 0 auto 4vw;
}

nav#sp-global-nav .cta-btn link {
  display: inline-block;
  width: 72.9vw;
  margin-inline: auto;
}
nav#sp-global-nav .cta-btn link img {
  width: 100%;
  height: auto;
}


nav#sp-global-nav .list {
  margin: 10.15vw 0 5vw;
  margin-left: 17.87vw;
}
nav#sp-global-nav .list li {
  margin-top: 3.6vw;
}
nav#sp-global-nav .list li,
nav#sp-global-nav .list li a {
  font-size: 5.3vw;
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.03em;
  color: #371C09;
  text-decoration: none;
  display: block;
}

/* sub list */
nav#sp-global-nav .list .sub {
  margin-top: 1vw;
}
nav#sp-global-nav .list .sub li {
  margin-top: 1.3vw;
  text-indent: 0.6em;
}
nav#sp-global-nav .list .sub li:first-child {
  margin-top: 0;
}
nav#sp-global-nav .list .sub li a {
  font-size: 3.6vw;
  font-weight: 500;
}

/* bottom area */
nav#sp-global-nav .bottomArea {
  margin-top: 0vw;
}
nav#sp-global-nav .bottomArea__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 4.1vw;
}
nav#sp-global-nav .bottomArea__logo {
  width: 62.8vw;
}
nav#sp-global-nav .bottomArea__logo img {
  width: 100%;
  height: auto;
}

nav#sp-global-nav .bottomArea__snsList {
  display: flex;
  align-items: center;
  justify-content: center;
}
nav#sp-global-nav .bottomArea__snsItem {
  display: inline-block;
}
nav#sp-global-nav .bottomArea__snsItem--line {
  width: 7.6vw;
}
nav#sp-global-nav .bottomArea__snsItem--facebook {
  width: 8.2vw;
  margin-left: 7.2vw;
}
nav#sp-global-nav .bottomArea__snsItem--note {
  width: 17.6vw;
  margin-left: 7.9vw;
  transform: translateX(-2.4vw);
}




nav#sp-global-nav .bottomArea__snsItem img {
  width: 100%;
  height: auto;
}

/* 
nav#sp-global-nav .two-list {
  width: 96%;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
nav#sp-global-nav .two-list li {
  width: 50%;
  border-bottom: 0.2vw solid #fff;
}
nav#sp-global-nav .two-list li a {
  color: #fff;
  line-height: 1.4;
  text-decoration: none;
  padding: 9vw 5vw;
  display: block;
  line-height: 1.6;
}

nav#sp-global-nav .two-list-02 {
  width: 96%;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
nav#sp-global-nav .two-list-02 li {
  width: 50%;
  border-bottom: 0.2vw solid #fff;
}
nav#sp-global-nav .two-list-02 li a {
  color: #fff;
  line-height: 1.4;
  text-decoration: none;
  padding: 9vw 5vw;
  display: block;
  line-height: 1.6;
}

nav#sp-global-nav .open-close-02 {
  background: #222;
  text-align: center;
  padding: 5vw 3vw;
  margin: 10vw 5vw 20vw;
  letter-spacing: 0.5vw;
}

nav#sp-global-nav .two-list-02 li:nth-child(2n + 1):last-child {
  width: 100%;
  border-bottom: 0.2vw solid #fff;
}
nav#sp-global-nav .two-list-02 li:nth-child(2n + 1):last-child a {
  padding: 4.5vw 2.5vw;
} */

/* nav#sp-global-nav .list-1 {
  width: 100%;
  margin: 0 auto 10vw;
}
nav#sp-global-nav .list-1 li {
  border-bottom: 0.2vw solid #fff;
  padding: 0vw 5vw 2.5vw;
  margin-bottom: 5vw;
}
nav#sp-global-nav .list-1 li a {
  color: #fff;
  display: block;
}
nav#sp-global-nav .list-1 .parent {
  font-size: 4vw;
  color: #fff;
}
nav#sp-global-nav .list-1 li.parent {
  border: none !important;
  margin-bottom: 2vw;
}
nav#sp-global-nav .list-1 .child {
  font-size: 4vw;
  position: relative;
}
nav#sp-global-nav .list-1 .child::before {
  content: "- ";
  padding-right: 1vw;
  position: absolute;
  top: 0vw;
  left: 2vw;
} */




  /* side-fix
-------------------------------------*/
/* .side-fix {
  display: none !important;
}
.sp-fix-list {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 96;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: flex-end;
}
.sp-fix-list .tel {
}
.sp-fix-list .icon {
} */

/* end-contact
-------------------------------------*/
.p-bnr .l-inner.l-bnr {
	background: #FFF;
	border-top: 10px solid #EFECEA;
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
	margin-inline: auto;
	padding-block: 8.729vw;
	width: min(95%, 382px);
}

.p-bnr .p-bnr__en {
	margin-bottom: 5.932vw;
	text-align: center;
}

.p-bnr .p-bnr__en img {
	height: auto;
	width: 36.155vw;
}

.p-bnr .p-bnr__ttl {
	color: #371C09;
	font-size: 4.831vw;
	font-weight: 500;
	letter-spacing: 0.025em;
	line-height: 1.6;
	margin-bottom: 5.797vw;
	text-align: center;
}

.p-bnr .p-bnr__btn {
	margin-inline: auto;
	width: min(95%, 84.5410628019vw);
}

.p-bnr .p-bnr__btn a {
	background: linear-gradient(180deg, #C7A043 0%, #825D33 98.92%);
	border: 1px solid #371C09;
	border-radius: 241.304vw;
	box-shadow: 4px 4px 20px 0 rgba(0, 0, 0, 0.25);
	color: #ffffff;
	display: block;
	font-size: 4.348vw;
	font-weight: 700;
	letter-spacing: 0.025em;
	line-height: 1.6;
	padding-block: 5.797vw;
	position: relative;
	text-align: center;
}

.p-bnr .p-bnr__btn a::after {
	background: url(../images/common/bnr_btn.svg) no-repeat center center/contain;
	content: "";
	height: 5.797vw;
	position: absolute;
	right: 3.865vw;
	top: 50%;
	transform: translateY(-50%);
	width: 5.797vw;
}

/* 下層共通パーツ
-------------------------------------*/
.l-header__wrap {
	background: url(../images/common/header_bg_sp.jpg) no-repeat top center/cover;
	margin-inline: auto;
	padding-block: 10.2vw 8vw;
	width: 100%;
}

.l-header__wrap h1 {
	color: #B19034;
	font-size: 3.865vw;
	font-weight: 400;
	letter-spacing: -0.055em;
	line-height: 2;
	text-align: center;
}

/* sp-page-top
-------------------------------------*/
.sp-page-top a {
  text-align: center;
  display: block;
  padding: 5vw 3vw;
}
.sp-page-top a img {
  width: 20vw;
  height: auto;
}

/* sp-footer
-------------------------------------*/
footer {
  background: #371C09;
  line-height: 1.6;
  font-size: 3.8vw;
}
footer .footer-logo {
  width: 60vw;
  margin-top: 5vw;
  margin-inline: auto;
}
footer .footer-logo img {
  width: 100%;
  height: auto;
}
footer .f-link-Box .f-home-link {
  border-bottom: 0.2vw solid #bebebe;
  padding: 10vw 3vw;
}
footer .f-link-Box li a {
  border: 0.2vw solid #bebebe;
  border-width: 0 0.2vw 0.2vw 0;
  padding: 3vw;
  display: block;
}
footer .f-con-Box {
  padding: 10vw 3vw;
  text-align: center;
}
footer .sns-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4vw;
  margin-top: 5vw;
  text-align: center;
}
footer .sns-list__item {
  display: inline-block;
}
footer .sns-list__item--line {
  width: 6vw;
}
footer .sns-list__item--facebook {
  width: 6vw;
}
footer .sns-list__item--note {
  width: 12vw;
  transform: translate(-1.6vw, -1.6vw);
}
footer .sns-list__item img {
  width: 100%;
}

/* footer .sns-list li {
  display: inline-block;
  margin: 0 3vw;
} */

/* copyright
-------------------------------------*/
.copyright {
  display: block;
  padding: 6vw 3vw 4.8vw;
  font-size: 3.2vw;
  font-weight: 400;
  line-height: 1.6;
  text-align: center;
  color: #fff;
}

/* recaptcha
-------------------------------------*/
.grecaptcha-badge {
  z-index: 30;
}

  /* common
-------------------------------------*/
.main-title {
  width: 100%;
  background: #333;
  color: #fff;
  padding: 7vw 0;
  text-align: center;
  margin-bottom: 4vw;
}
.main-title .en {
  display: block;
  font-size: 3.2vw;
  margin-bottom: 4vw;
  text-transform: uppercase;
}
.main-title .jp {
  display: block;
  font-size: 4.8vw;
  font-weight: bold;
}
h2.sub-title {
  font-weight: bold;
  padding: 3vw 3vw 1vw;
  margin-bottom: 5vw;
  font-size: 5vw;
  letter-spacing: 0.3vw;
  text-align: center;
  border-bottom: solid #000 0.2vw;
}
.seo_bread_list {
  width: 100%;
  padding: 2vw 2vw 3.5vw;
  margin: 0 auto;
  font-size: 3.2vw;
  color: #666;
  line-height: 1.6;
  position: relative;
  z-index: 10;
}
/* .seo_bread_list{display: none;} */
.seo_bread_list a {
  color: #666;
}
.seo_bread_list li {
  margin-right: 1.5vw;
  float: left;
}
.seo_bread_list li::after {
  content: ">";
}
.seo_bread_list li:last-child::after {
  content: none;
}

.fit img {
  object-fit: cover;
}
.wysiwyg img {
  width: auto !important;
  height: auto !important;
}
html {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: none;
  overflow-x: hidden;
}

/* chrome画質悪化の対策*/
img {
  image-rendering: -webkit-optimize-contrast;
}

/* 2カラムサイト---------------- */
#tow-cl #side {
  display: none;
}

/* WEB FONTs 游ゴシックかすれ予防*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 100;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 200;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 300;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 100;
}
@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

.f-min {
  font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E",
    "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}

.f-min-02 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Sawarabi Mincho",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.f-gothic {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro",
    "Hiragino Kaku Gothic Pro", Verdana, Meiryo, Osaka, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
}
.f-gothic-02 {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
.f-gothic-old {
  font-family: "Zen Old Mincho", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-zen {
  font-family: "Zen Kaku Gothic New", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.f-gothic-maru {
  font-family: "Zen Maru Gothic", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

*:focus {
  outline: none !important;
}
a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  cursor: pointer;
}

body {
  -webkit-text-size-adjust: 100%;
}
img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  color: #090909;
}
a:hover {
  text-decoration: underline;
}
.nobd a:hover {
  text-decoration: none !important;
}
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  content: ".";
}

/* img-block */
/* アンカーリンク調整 */
.hideAnchor {
  display: block;
  height: 0;
  overflow: hidden;
  text-indent: -9999px;
  margin-top: -2vw;
  padding-bottom: 2vw;
}
/* スクロール縦 */
.scroll-y {
  box-sizing: border-box;
  overflow-y: scroll;
  transform: translateZ(0);
}
/* リンク透明 */
a img:hover {
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
  opacity: 0.8;
}
/* リンク透明にしない */
.noop a img:hover {
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
  opacity: 1;
}
/*---------------------------------------- 　　外部サービス ----------------------------------------*/
/* ggmap */
/* <div class="ggmap">iframeのコピーしたコード</div> */
.sp-ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 5vw;
  height: 0;
  overflow: hidden;
}
.sp-ggmap iframe,
.sp-ggmap object,
.sp-ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* <div class="youtube"><iframe  src="youtubeのURL?rel=0" frameborder="0" allowfullscreen></iframe></div> */
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/*---------------------------------------- 　　webフォント（サーバー置き）　 ----------------------------------------*/
@font-face {
  font-family: "jp-sttl01";
  /* お好きな名前にしましょう */
  src: url("../font/.eot");
  /* IE9以上用 */
  src: url("../font/bokutachi.eot?#iefix") format("embedded-opentype"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff"),
    url("../font/NotoSansCJKjp-Medium.woff") format("woff");
  /* iOS, Android用 */
  /* 念の為指定しておきます */
  font-weight: normal;
  /* 念の為指定しておきます */
  font-style: normal;
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.myWebFontClass {
  font-family: "jp-sttl01";
}
}

/* ========================================
   @media screen and (max-height: 450px)
======================================== */
/* @media screen and (max-height: 450px) {
  高さ450px以下の場合 andoroidのフォーム対策 ストーカーバナー用　
  .sp-fix-list {
    display: none;
  }
} */
